Subject: Re: F-84G
From: "Steve Bamford" <[email-masked]>
To: "Drewe Manton" <[email-masked]>
Date: Sat, 17 Nov 2001 14:38:32 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Drewe Manton" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, October 30, 2001 1:38 PM
Subject: F-84G

>    This is Tamiya's 1/72nd F-84G Thunderjet built SFTB. I basically did a
> quick build to try one or two techniques. I have been using Alclad II for
> nearly two years for all my metal areas (Phantoms and the like) and waxing
> lyrical over it, but it occured to me that in that time I'd only actually
> used it once for a natural metal aircraft! I decided it was time for
> another. The model has 5 shades of Alclad II on it sprayed over a lightly
> sprayed and buffed coat of Halfords grey acrylic auto primer. And now I
> remember why I love it so much!  It gives a fantastic finish very quickly
> and is, without exception, the toughest finish I have ever used on a
model.
> . and I don't mean the toughest metallic, I mean the toughest finish
PERIOD.
> I have burnished down normal masking tape over Alclad II and ripped it off
> as violently as I could with no removal or change in the finish
whatsoever.
> . that's tough!  All the detail painting was done with Gunze Sangyo Mr
Color
> Acrylic Laquer (note:- this is the LAQUER based acrylic, not the WATER
> based). Mr Color is my paint of preference at the moment. . it sprays
> beautifully, dries quickly and is almost as tough as Alclad II.
>    The decals were intended to be Aeromaster, but in the end were a mix of
> Aeromaster and the kit. . the Aeromaster decals were designed to fit the
> Heller model, which is quite different in shape to the Tamiya- especially
> the vertical tail, and the Aeromaster decals were a mile off when applied
to
> the Tamiya kit, at least the kit decals, whilst thick, are made to fit!
The
> Tamiya decals snuggled down nicely just using some tissue dipped in
boiling
> water to apply heat to them once in place. . try it, you may be surprised
> how well they snuggle down!
>    I also used this model to try the "sludge" wash demonstrated by Paul
> Boyer in FSM last month. I used Citadel wargaming acrylics, in this case
> Skull White and Chaos Black mixed to a medium grey colour and cut with a
> little water and plent of washing up liquid. . with the good detail of the
> Tamiya kit and the smooth Alclad finsih it worked a treat, and I will
> certainly be investigating this method further on kits to come. . .
>    Model took eight days from opening the box to putting the canopy into
> place. A nice quick build of an attractive subject.
> --
> regards
> Drewe
> "Better the pride that resides
>  In a citizen of the world
>  Than the pride that divides
>  When a colourful rag is unfurled"
>
>
>
>